Supported versions of HP Service Manager

The BMC Atrium Orchestrator Application Adapter for HP Service Manager supports the following versions of the HP Service Manager application:

  • Version 7.1
  • Version 7.11
  • Version 9.2
Was this page helpful? Yes No Submitting... Thank you

Comments